Index: trunk/doc/mainpage.h
===================================================================
--- trunk/doc/mainpage.h	(revision 964)
+++ trunk/doc/mainpage.h	(revision 1313)
@@ -16,5 +16,5 @@
  *
  *  For <b>bug reporting and known issues</b> see:
- *  http://hevc.kw.bbc.co.uk/trac/
+ *  https://hevc.hhi.fraunhofer.de/trac/hevc
  *
  * \section License
@@ -25,5 +25,5 @@
  * granted under this license.  
  *
- * Copyright (c) 2010-2014, ITU/ISO/IEC
+ * Copyright (c) 2010-2015, ITU/ISO/IEC
  * All rights reserved.
  *
